Haketilo - Feature #105

[Roadmap 2][Milestone] validation of external JSON data
02/23/2022 10:15 PM - koszko

Status: Closed Start date: 02/23/2022
Priority: High Due date:

Assignee: koszko % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description
This has already been done for Hydrilla. In Haketilo we're going to copy this library into the project to achieve this.

Roadmap

Related issues:
Blocks Haketilo - Feature #104: [Roadmap 2] Haketilo and Hydrilla 1.0 release Closed 02/23/2022

History

#1 - 02/23/2022 10:16 PM - koszko
- Blocks Feature #104: [Roadmap 2] Haketilo and Hydrilla 1.0 release added

#2 - 02/23/2022 10:19 PM - koszko
- Status changed from New to In Progress

- Assignee set to koszko

#3 - 02/24/2022 10:39 AM - koszko
- Subject changed from validation of external JSON data to [Roadmap 2][Milestone] validation of external JSON data

#4 - 02/24/2022 01:02 PM - koszko

- Description updated

#5 - 03/09/2022 02:36 PM - koszko
- % Done changed from 0 to 90

This has been on the koszko branch for some time
#6 - 03/25/2022 10:58 AM - koszko
- Status changed from In Progress to Closed

- % Done changed from 90 to 100

Done in 1.0-beta2
https://github.com/tdegrunt/jsonschema/tree/master/lib
hydrillabugs.koszko.org/projects/hachette/wiki/Roadmap#Milestones-2
http://www.tcpdf.org

